Subject: Re: Where is the apache httpd to cygwin32 ?
From: [email-masked] (Stipe Tolj)

16 May 1998 09:54:00 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: GNU-Win32 <[email-masked]>

Hi Lajos,

> I'm looking for the apache httpd for cygwin.
>
> (the gnu-win32.paranoia.ru isn't working for me)

check out my cygwin32 porting project of the orginal Apache HTTP Server
source distribution called "redindian" at
http://www-public.rz.uni-duesseldorf.de/~tolj. Currently only the binaries
are distributed, I hope the source distributions for cygwin32 will follow as
soon as I have solved my b19.1 upgrade problems. (redindian/1.2.6 etc have
been compiled using cygwin32 b18).

If you got more questions about it mail me.

Regards, Stipe.

--
stud.rer.pol. Stipe Tolj <[email-masked]>
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".